View Issue Details

IDProjectCategoryView StatusLast Update
0000032VisualDifferFolders differpublic2011-01-21 14:30
ReporterLokaganAssigned Toadmin 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformiMac 10,1OSMacOs XOS Version10.6.6
Product Version 
Target Version1.1Fixed in Version1.1 
Summary0000032: Exclusion filter
DescriptionCannot add directories to exclusion filter.
TagsNo tags attached.

Activities

admin

2011-01-15 15:09

administrator   ~0000018

The filter uses the file name (eg last path component) to exclude items.

To if you have the path
/Application/FirstDir/SecondDir

and the filter is

"is" FirstDir

Every files and subdirectory of FirstDir will be not visible

Please if this doesn't work for you, help me to reproduce the problem with more infos (eg full directory path)

Lokagan

2011-01-15 15:27

reporter   ~0000022

Last edited: 2011-01-15 15:28

View 2 revisions

Ok, this is working.
In fact i was thinking about an "exclude" option in context menu in order to be more easier than text entry in exclusion filter.
For me exclusion filter has to be used in case of extension files to hide, not a "quick" directory structure view.
[Edit] Same about a single file hide ^^

admin

2011-01-15 15:34

administrator   ~0000024

A quick "hide" from context menu sounds good!!

admin

2011-01-19 15:08

administrator   ~0000041

Added to context menu new items

Issue History

Date Modified Username Field Change
2011-01-15 15:02 Lokagan New Issue
2011-01-15 15:02 Lokagan Status new => assigned
2011-01-15 15:02 Lokagan Assigned To => admin
2011-01-15 15:09 admin Note Added: 0000018
2011-01-15 15:27 Lokagan Note Added: 0000022
2011-01-15 15:28 Lokagan Note Edited: 0000022 View Revisions
2011-01-15 15:34 admin Note Added: 0000024
2011-01-15 15:35 admin Status assigned => confirmed
2011-01-19 15:08 admin Note Added: 0000041
2011-01-19 15:08 admin Status confirmed => resolved
2011-01-19 15:08 admin Resolution open => fixed
2011-01-20 08:57 admin Fixed in Version => 1.1
2011-01-20 08:57 admin Target Version => 1.1
2011-01-21 14:30 admin Status resolved => closed